package cn.edu.whu.boot.allocation.entities;

import java.io.Serializable;

public class TaskToUser implements Serializable{

    private static final long serialVersionUID = -1638320551511254937L;

    private Integer id;

    private Integer task;

    private Integer user;

    private String cell;

    private Integer captain;

    public TaskToUser() {
    }

    public TaskToUser(Integer task, Integer user, String cell, Integer captain) {
        this.task = task;
        this.user = user;
        this.cell = cell;
        this.captain = captain;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getTask() {
        return task;
    }

    public void setTask(Integer task) {
        this.task = task;
    }

    public Integer getUser() {
        return user;
    }

    public void setUser(Integer user) {
        this.user = user;
    }

    public String getCell() {
        return cell;
    }

    public void setCell(String cell) {
        this.cell = cell;
    }

    public Integer getCaptain() {
        return captain;
    }

    public void setCaptain(Integer captain) {
        this.captain = captain;
    }
}
